:root{
	--clr-1: #67009e;
	
	--base-color:var(--clr-1);
}

html, body {background-color: #000;}

/* TMC CUSTOM BACKGROUND EFFECT */
.bgtmc {
    position: relative;
    width: 100%;
    min-height: 100vh;
    overflow: hidden;
}
.bgtmc .bg-canvas {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.bgtmc .content {
    position: relative;
    z-index: 1;
} 
/* END OF TMC CUSTOM BACKGROUND EFFECT */

section{margin:0px; padding:0px;}




/* -----------------
MEDIAS QUERIES
----------------- */
@media (min-width:1370px){
	.tpl,.tpr{background-size:483px;}
	.tpdl, .tpdr{background-size:800px;}
	.hideoncel{display:block;}
}

@media (min-width:1280px) and (max-width:1369px){
	.tpl,.tpr{background-size:483px;}
	.tpdl, .tpdr{background-size:800px;}
	.hideoncel{display:block;}


}
@media (min-width:992px) and (max-width:1279px){
	.tpl,.tpr{background-size:400px;}
	.tpdl, .tpdr{background-size:700px;}
	.hideoncel{display:block;}


}

@media (min-width:768px) and (max-width:991px){
	.tpl,.tpr{background-size:350px;}
	.tpdl, .tpdr{background-size:700px;}
	.hideoncel{display:block;}
	.bgtmc {
	background:
	  radial-gradient(circle at 30% 40%, #c7429a33, transparent 60%),
	  radial-gradient(circle at 70% 60%, #0078ff33, transparent 60%);
	}
	.bg-canvas {
	display: none;
	}	


}
@media (min-width:576px) and (max-width:767px){
	.tpl,.tpr{background-size:300px;}
	.tpdl, .tpdr{background-size:600px;}
	.hideoncel{display:none;}
	.bgtmc {
	background:
	  radial-gradient(circle at 30% 40%, #c7429a33, transparent 60%),
	  radial-gradient(circle at 70% 60%, #0078ff33, transparent 60%);
	}
	.bg-canvas {
	display: none;
	}	
	
}
@media (min-width:480px) and (max-width:575px){
	.tpl,.tpr{background-size:240px;}
	.tpdl, .tpdr{background-size:500px;}
	.hideoncel{display:none;}
	.bgtmc {
	background:
	  radial-gradient(circle at 30% 40%, #c7429a33, transparent 60%),
	  radial-gradient(circle at 70% 60%, #0078ff33, transparent 60%);
	}
	.bg-canvas {
	display: none;
	}	

}
@media (max-width:479px){
	.tpl,.tpr{background-size:240px;}
	.tpdl, .tpdr{background-size:500px;}
	.hideoncel{display:none;}
	.bgtmc {
	background:
	  radial-gradient(circle at 30% 40%, #c7429a33, transparent 60%),
	  radial-gradient(circle at 70% 60%, #0078ff33, transparent 60%);
	}
	.bg-canvas {
	display: none;
	}	
	

}